Bug 1576364 - [abrt] finish_wait: WARNING: CPU: 1 PID: 411 at drivers/gpu/drm/i915/intel_display.c:12848 intel_atomic_commit_tail+0xf75/0xf80 [i915]
Summary: [abrt] finish_wait: WARNING: CPU: 1 PID: 411 at drivers/gpu/drm/i915/intel_di...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:1ad833eb73efb01e4823d298c0e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-09 09:38 UTC by M Fota
Modified: 2018-11-30 21:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:31:12 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (107.92 KB, text/plain)
2018-05-09 09:38 UTC, M Fota
no flags Details

Description M Fota 2018-05-09 09:38:44 UTC
Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 1 PID: 411 at drivers/gpu/drm/i915/intel_display.c:12848 intel_atomic_commit_tail+0xf75/0xf80 [i915]
Modules linked in: ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac sunrpc snd_soc_sst_cht_bsw_rt5645 intel_rapl iTCO_wdt joydev iTCO_vendor_support intel_powerclamp coretemp arc4 kvm_intel iwlmvm kvm mac80211 irqbypass intel_cstate iwlwifi btusb btrtl btbcm uvcvideo btintel bluetooth videobuf2_vmalloc videobuf2_memops snd_intel_sst_acpi cfg80211 videobuf2_v4l2 snd_intel_sst_core videobuf2_core snd_soc_sst_atom_hifi2_platform snd_soc_rt5645
 snd_hda_codec_hdmi videodev snd_soc_rl6231 snd_soc_sst_match snd_hda_intel snd_soc_core snd_hda_codec media snd_hda_core snd_compress snd_hwdep ecdh_generic snd_seq snd_pcm_dmaengine ac97_bus rfkill snd_seq_device snd_pcm processor_thermal_device lpc_ich shpchp intel_soc_dts_iosf tpm_tis tpm_tis_core int3403_thermal tpm int340x_thermal_zone snd_timer int3400_thermal snd dw_dmac acpi_thermal_rel atmel_mxt_ts chromeos_pstore spi_pxa2xx_platform soundcore dm_crypt i915 mmc_block crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel video i2c_algo_bit drm_kms_helper drm serio_raw sdhci_acpi sdhci mmc_core pwm_lpss_platform pwm_lpss
CPU: 1 PID: 411 Comm: kworker/u4:4 Not tainted 4.13.9-300.fc27.x86_64 #1
Hardware name: GOOGLE Celes, BIOS          08/20/2017
Workqueue: events_unbound intel_atomic_commit_work [i915]
task: ffff8f5bf5a44a00 task.stack: ffffbbcc40d8c000
RIP: 0010:intel_atomic_commit_tail+0xf75/0xf80 [i915]
RSP: 0000:ffffbbcc40d8fd88 EFLAGS: 00010282
RAX: 000000000000001c RBX: 0000000000000000 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffff8f5bffd0e118 RDI: ffff8f5bffd0e118
RBP: ffffbbcc40d8fe40 R08: 00000000000005a3 R09: 0000000000000004
R10: ffffbbcc40d8fd88 R11: 0000000000000001 R12: 0000000000004a69
R13: ffff8f5bf5b18000 R14: ffff8f5bf5941000 R15: 0000000000000001
FS:  0000000000000000(0000) GS:ffff8f5bffd00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000559f40151038 CR3: 000000015cb21000 CR4: 00000000001006e0
Call Trace:
 ? finish_wait+0x80/0x80
 intel_atomic_commit_work+0x12/0x20 [i915]
 process_one_work+0x193/0x3c0
 worker_thread+0x4a/0x3a0
 kthread+0x125/0x140
 ? process_one_work+0x3c0/0x3c0
 ? kthread_park+0x60/0x60
 ret_from_fork+0x25/0x30
Code: ff ff ff 48 83 c7 08 e8 da df c6 c8 4c 8b 85 70 ff ff ff 4d 85 c0 0f 85 8e fa ff ff 8d 73 41 48 c7 c7 80 b3 54 c0 e8 9c 85 c8 c8 <0f> ff e9 78 fa ff ff 0f 1f 40 00 0f 1f 44 00 00 55 48 89 e5 41

Comment 1 M Fota 2018-05-09 09:38:56 UTC
Created attachment 1433705 [details]
File: dmesg

Comment 2 Ben Cotton 2018-11-27 15:46:55 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2018-11-30 21:31:12 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.